#### Previous topic

scipy.stats.mstats.ks_2samp

#### Next topic

scipy.stats.mstats.meppf

# scipy.stats.mstats.median_cihs

`scipy.stats.mstats.``median_cihs`(data, alpha=0.05, axis=None)

  Computes the alpha-level confidence interval for the median of the data.

  Uses the Hettmasperger-Sheather method.

  Parameters:

  data : array_like

  > Input data. Masked values are discarded. The input should be 1D only, or axis should be set to None.

  alpha : float, optional

  > Confidence level of the intervals.

  axis : int or None, optional

  > Axis along which to compute the quantiles. If None, use a flattened array.

  Returns:

  median_cihs :

  > Alpha level confidence interval.